@charset "utf-8";
/* CSS Document */

body {
	background:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

ul {
list-style-image:url(images/design/tick.png);
}

#site_container {
	margin:0px auto;
	border: 1px solid #666;
	width:864px;
	background:#F9F9F9;
}

#header_container {
	position: relative;
	width: 864px;
	height: 343px;
}

#header_container:before {
	content: ' ';
	display: block;
	background:url(images/design/banner_top.jpg) no-repeat;
	width: 864px;
	height: 112px;
	position: absolute;
	left: 0;
	top: 0;
}

#header_container:after {
	content: ' ';
	display: block;
	width: 864px;
	height: 229px;
	background: url(images/design/banner_bottom.jpg) no-repeat;
	position: absolute;
	left: 0;
	top: 113px;
}

#header_container > a {
	position: absolute;
	z-index: 2;
	top: 40px;
	left: 103px;
}

#header_container > div {
	position: absolute;
	z-index: 2;
	top: 250px;
	left: 30px;
}

#header_container > div > div {
	margin-top: 10px;
	font-size: 18px;
}

#header_container a {
	color: black;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
}

#nav_table td {
	height:51px;
	text-align:center;
}

.nav_spacer {
	width:5px;
}

#nav_1 {
	background:url(images/design/button.jpg) no-repeat;
	width:159px;
}
#nav_2 {
	background:url(images/design/button.jpg) no-repeat;
	width:173px;
}
#nav_3 {
	background:url(images/design/button.jpg) no-repeat;
	width:159px;
}
#nav_4 {
	background:url(images/design/button.jpg) no-repeat;
	width:171px;
}
#nav_5 {
	background:url(images/design/button.jpg) no-repeat;
	width:182px;
}

#nav_table a {
	display:block;
	width:100%;
	height:41px;
	padding-top:10px;
}

#nav_table a:link { color:#FFF;	font-family:Tahoma, Geneva, sans-serif;	font-size:20px; text-decoration:none; }
#nav_table a:active { color:#FFF;	font-family:Tahoma, Geneva, sans-serif;	font-size:20px; text-decoration:none; }
#nav_table a:visited { color:#FFF;	font-family:Tahoma, Geneva, sans-serif;	font-size:20px; text-decoration:none; }
#nav_table a:hover { color:#FFF;	font-family:Tahoma, Geneva, sans-serif;	font-size:20px; text-decoration:none; }

#content_container {
	margin-top:10px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	margin:0px;
}

p { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#content_left {
	width:150px;
	overflow:hidden;
}

#left_img {
	position:relative;
}

#content_main {
	padding: 20px;
}


#content_right a{
	display:block;
	height:29px;
	width:200px;
	padding-left:12px;
	padding-top:20px;
	text-align:left;
}

#content_right a:visited { color:#006; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; }
#content_right a:link { color:#006; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; }
#content_right a:active { color:#006; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; }
#content_right a:hover { color:#006; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; }

#content_right div {
	height:49px;
	text-align:center;
}


#right_animation1 {
	background:url(images/design/animations/right/00.jpg) no-repeat left;
}

#right_animation2 {
	background:url(images/design/content_right.jpg) no-repeat;
}

#right_animation3 {
	background:url(images/design/content_right.jpg) no-repeat;
}


#footer_container {
	padding-top:10px;
	text-align:center;
	color:#06C
}

#footer_container a:link { color:#06C; text-decoration:underline; }
#footer_container a:visited { color:#06C; text-decoration:underline; }
#footer_container a:active { color:#06C; text-decoration:underline; }
#footer_container a:hover { color:#06C; text-decoration:none; }

#preload {
	display:none;
}

.red {
	color:#F00;
}

.error {
	border:1px solid #000;
	background-color:#FFCC99;
	color:#000;
}

.error ul {
	font-size:12px;
	font-style:normal;
}

.error_text {
	font-weight:bold;
	color:#FF0000;
}